RubyGems Navigation menu

listjs-rails 1.1.1

List.js automated install for Rails 3.1+

Versions:

  1. 1.1.1 - April 01, 2014 (22 KB)
  2. 1.1.0.1 - March 14, 2014 (21.5 KB)
  3. 1.1.0 - March 08, 2014 (15.5 KB)
  4. 1.0.2 - January 21, 2014 (15.5 KB)

Runtime Dependencies (1):

  • railties >= 3.1.0
  • Development Dependencies (3):

  • bundler ~> 1.3
  • rails >= 3.1
  • rake >= 0
  • Owners:

    Authors:

    • Artur Rodrigues

    SHA 256 checksum:

    d4188c771cbb3a1ec3142914a9993f597e36b4975d58e2e8a1d3f165eede6f88

    Total downloads 189,770

    For this version 185,033

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: